/*---------------------------------------
---------------- ARTICLES ---------------
-----------------------------------------*/
#articles header{
    background-image: url(../images/header-blog-desk.svg);
    background-size: 60% auto;
    background-position: center;
}


#articles header div{
    width: 30%;
}

#articles section{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: left;
}
#articles section a{
    text-decoration: none;
    cursor: pointer;
    color: var(--noir);
}
#articles section article{
    width: 28%;
    margin: 2.5%;
    background-color: var(--blanc);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .1);
    border-radius: 4px;
    position: relative;
    min-height: 45vh;
}
#articles section article .flou >a{
    pointer-events: none;
}
#articles section article .flou {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: blur(7px);
}
[href="#newsletter"]{
    font-weight: bold;
}
.bientot {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    font-size: 20px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, .1);
}
.bientot span {
    text-align: center;
    padding: 0 5%;
}
#articles section article img{
    width: 100%;
    border-radius: 4px 4px 0 0;
}
#articles section article div{
    width: 90%;
    margin: auto;
}
#articles section article h4{
    margin-top: 10px;
    font-size: .9rem;
}
#articles section article h2{
    margin: 4px 0 12px;
    font-size: 1.1em;
    color: var(--noir);
}
#articles section article p{
    margin-bottom: 20px;
    color: var(--noir);
}
/* #articles section article p>a{
    color: var(--orange);
} */
.marketing{
    color: var(--orange);
}
.web{
    color: var(--violet);
}
.communication{
    color: #00C382;
}
.cybersecurite{
    color: #199DCC
}
#articlespage header{
    width: 40%;
    margin: auto;
    background: none;
    margin-top: 3%;
}
#articlespage main{
    width: 40%;
    margin: 3% auto 7%;
}
#articlespage main b,
#articlespage main span{
    font-family: nunito-bold;
}
#articlespage header div{
    width: 100%;
}
#articlespage header div p:first-of-type{
    margin: 3% 0 0;
    font-weight: bold;
}
#articlespage header div img{
    width: 100%;
    margin-top: 2%;
    border-radius: 4px;
    height: auto;
}

#articlespage .deux_articles{
    display: flex;
    width: 100%;
}
#articlespage .deux_articles article{
    width: 48%;
    text-align: center;
    margin: 5% auto;
}
#articlespage .deux_articles article img{
    width: 100%;
    margin: 5% 0;
    border-radius: 4px;
}
#articlespage table{
    width: 100%;
    margin: 2% 0;
}
#articlespage table th{
    line-height: 2em;
}
#articlespage h3{
    margin: 4% 0;
}
#articlespage main ul{
    padding-left: 2%;
    margin-bottom: 2%;
}
#articlespage main ul li{
    margin-bottom: 1%;
}
#articlespage ul li::marker{
    color: var(--orange);
}
#articlespage #communicationul li::marker{
    color:#00C382;
}
#articlespage #webUl li::marker{
    color: var(--violet);
}
/* .tableaumini{
    width: 100%;
    border-collapse: collapse;
    margin: 4% 0 !important;
}
.tableaumini tr:first-of-type th{
    border-bottom: solid 2px rgb(99, 99, 99); 
    text-align: left;
}
.tableaumini tr th{
    border-bottom: solid 2px rgb(197, 197, 197);text-align: left;
}
.tableaumini tr td{
    border-bottom: solid 2px rgb(197, 197, 197);
    /* line-height: 2.5em; 
    padding: 0.5em;
}
.tableaumini tr:last-of-type th, .tableaumini tr:last-of-type td{
    border-bottom: none;
}
.borderorange{
    border-left: solid 7px var(--orange);
    padding-left: 2%;
    font-weight: bold;
    margin-top: 8%;
}
.borderviolet{
    border-left: solid 7px var(--violet);
    padding-left: 2%;
    font-weight: bold;
    margin-top: 8%;
}
.imageEtTexte{
    margin-top: 5%;
    display: flex;
    align-items: center;
}
.imageEtTexte p{
    margin-left: 5%;
}
.imageEtTexte img{
    width: 15em;
    border-radius: 4px;
}

.imageEtTexte:last-of-type p{
    margin: 0;
    margin-right: 5%;
    margin-top: 5%;
    margin-left: 0;
}
.imageEtListe{
    margin-top: 5%;
    display: flex;
    align-items: center;
}
.imageEtListe img{
    width: 13em;
}
#table_dashed{
    margin-top: 5% !important;
    border-collapse: collapse; 
    width: 100%;
    margin-bottom: 20px; 
    font-size: 13px;
}
#table_dashed td{
    border-bottom: 3px dashed var(--orange); 
    padding: 2%;
    vertical-align: top;
}
#table_dashed tr:first-of-type td:nth-of-type(2),#table_dashed tr:last-of-type td:nth-of-type(2){
    border: dashed 3px var(--orange);
    border-top: none; 
}
#table_dashed tr:last-of-type td:nth-of-type(2){ 
    border-bottom: none;

}
#table_dashed tr:last-of-type td{
    border: none;
}
#table_dashed tr td:first-of-type img{
    width: 28%;
    margin: 5% 36%;
}

#table_dashed img{
    text-align: center;
    width: 35%;
    margin: 5% 32.5%;
}
#table_dashed p{
    text-align: center; margin-top: 10%;
}
#tableau_dashed2{
    display: none;
} */
.cinqimages{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5%;
}
.cinqimages div{
    width: 17%;
    text-align: center;
    font-weight: bold;
}
.cinqimages img{
    width: 100%;
}
.quatreimages{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5%;
}
.quatreimages div{
    width: 21%;
    text-align: center;
    font-weight: bold;
}
.quatreimages img{
    width: 100%;
}
ol li{
    padding-left: 15px;
    margin-bottom: 15px;
}